#header .navbar-default .navbar-header .navbar-brand {
        //height:75px !important;
        //line-height:75px !important;
        //width:270px !important;
        //top:43% !important;
}

@media (max-width: 992px) {
  #header .navbar-default .navbar-header .navbar-brand {
    //top:48% !important;
  }
}
